3 Replies Latest reply on Jan 29, 2009 6:37 AM by (Sarah_Lam)

    Reader 9.0 on Firefox

      I'm using Firefox 3.0.5 and I've downloaded Reader 9.0, but when I try to open any kind of PDF file from the web, I get the following error:

      C:\DOCUME~1\owner\LOCALS~1\Temp\PdfServlet-5.pdf could not be opened, because the associated helper application does not exist. Change the association in your preferences.

      In my Options menu, the Applications tab shows that Reader 9.0 is set as the default for all Adobe PDF docs.

      What could be going wrong?
      I'm running WinXP SP3.

      Thanks much for any advice!